<ftssp:Product 
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product" 
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  version = '0.6'
  >
  <!-- Raw File -->
  <ftssp:RawFile path='/test/test2.html' src='test2.html' imt='text/html'/>
</ftssp:Product>